import pygame as pg
pg.init()
pg.display.set_caption("Kvadrat")
(sirina, visina) = (300, 300)
prozor = pg.display.set_mode((sirina, visina))

# bojimo pozadinu u belo
prozor.fill(pg.Color("white"))

pg.draw.rect(prozor, pg.Color("blue"), (50, 50, 200, 200),5)

pg.display.update()#osvežava prikaz prozora
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()






